This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449633 - crash on xrandr
crash on xrandr
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10DesktopBlocker
  Show dependency treegraph
 
Reported: 2008-06-02 18:00 EDT by Jeremy Katz
Modified: 2008-10-20 09:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 09:40:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-06-02 18:00:20 EDT
Sometimes when I switch from my laptop's internal LCD to the external monitor
via gnome-display-properties, the panel has been crashing on me.  But no
bug-buddy :-/
Comment 1 John Poelstra 2008-10-17 23:42:48 EDT
Is this still happening... can you provide a little more information like the package version and any debug information?
Comment 2 Jeremy Katz 2008-10-20 09:40:38 EDT
I vaguely remember that this got fixed

Note You need to log in before you can comment on or make changes to this bug.